* {-moz-background-clip:padding;z-index:0}
a {cursor:pointer}
body,iframe {margin:0px;padding:0px}
div,span,img,a,form,body,label {border-width:1px;border-color:black}
.Panel1_nm {background-color:#5C105B; border-left-style:none; border-right-style:none; }
.Link8_nm {color:#270F03; font-size:13px; font-weight:bold; }
.Page1_nm {background-color:#88A593; color:Gray; font-size:18px; margin-bottom:0px; padding-bottom:0px; }
.Panel10_nm {background-color:#88A593; }
.Panel4_nm {background-color:#88A593; color:#8FB6D6; }
.Panel9_nm {background-color:White; border-left-style:none; border-right-style:none; }
.Panel3_nm {background-color:White; background-image:url('Panel3_nm.jpg'); border-left-style:none; border-right-style:none; }
.Panel11_nm {background-color:#88A593; color:#8FB6D6; }
.Link7_nm {color:#270F03; font-size:13px; font-weight:bold; }
.Label17_nm {color:#2E3F5A; font-size:12px; font-weight:bold; }
.Label18_nm {color:#2E3F5A; }
.Label1_nm {color:White; font-size:40px; font-weight:bold; }
.Image1_nm {background-image:url('Image1_nm.jpg'); }
.index_nm {font-family:Arial; font-size:16px; background-color:#94BAC5; border-right-width:0px; border-right-style:none; color:#270F03; margin-right:0px; margin-top:0px; padding-right:0px; }
.Label19_nm {color:#2E3F5A; }
.Link5_nm {color:#270F03; font-size:13px; font-weight:bold; }
.Link6_nm {color:#270F03; font-size:13px; font-weight:bold; }
.Label5_nm {color:#270F03; font-size:12px; font-weight:bold; }
.Label3_nm {color:#270F03; font-size:14px; text-align:justify; }
.Label4_nm {color:#2E3F5A; font-size:30px; font-weight:bold; }
